#site_center {text-align:center; background-color:white}
#main {margin:0 auto; width:766px; text-align:left; background-color:white}

#header, #content, #footer, #white_space, #white_space2 {width:766px;}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}

.width {width:100%}

/*======= index.html =======*/ 
#page1 #content .col_1{width:200px;}
#page1 #content .col_2{width:549px;}
/*=========================*/

/*======= about_us.html =======*/
#page2 #content .col_1{width:200px;}
#page2 #content .col_2{width:549px;}
/*=========================*/

/*======= keg_system.html =======*/
#page3 #content .col_1{width:200px;}
#page3 #content .col_2{width:549px;}
/*=========================*/

/*======= keg_specials.html =======*/
#page4 #content .col_1{width:200px;}
#page4 #content .col_2{width:549px;}
/*=========================*/

/*======= faq.html =======*/
#page5 #content .col_1{width:200px;}
#page5 #content .col_2{width:549px;}
/*=========================*/

/*======= bookakeg.html =======*/
#page6 #content .col_1{width:200px;}
#page6 #content .col_2{width:549px;}
/*=========================*/
